.p7APM01 {
	font-family: "ff-dax-web-pro"; 
	color: #0D4568;
	padding: 2px;
	margin: 0 auto;
	width: auto;
}
.p7APM01 .p7APMtrig {
	margin: 0;
	padding: 2px 0;
}
.p7APM01 .p7APMtrig h3, .p7APM01 .p7APMtrig h4 {
	font-family: "ff-dax-web-pro";
	margin: 0 !important;
	padding: 0 !important;
	letter-spacing: normal !important;
	font-size: 1.1em;
}
.p7APM01 .p7APMtrig a {
	display: block;
	text-decoration: none;
	padding: 2px 8px 1px 5px;
	color: #0D4568 !important;
	font-weight: normal;
	margin-top: 4px;
}
.p7APM01 .p7APMtrig .p7APM_ext, .p7APM01 .p7APMtrig .p7APM_ext.p7APMtrig_down {
	letter-spacing: normal !important;
	color: #000 !important;
}
.p7APM01 .p7APMtrig a:hover {
	color: white !important;
}
.p7APM01 .p7APMtrig a:active, .p7APM01 .p7APMtrig a:focus {
	outline: 1px dotted #ccc;
}
.p7APM01 .p7APMtrig .p7APMtrig_down {
	color: #D6400B !important;
}
.p7APM01 .p7APMtrig .p7APMtrig_down:hover {
	color: white;
}
.p7APM01 .p7APMcwrapper {
	position: relative;
}
.p7APM01 .p7APMpanelcontent {
	padding: 5px 20px 20px 20px;
	line-height: 1.5em;
}
.p7APM01 .p7APMcontent h2, .p7APM01 .p7APMcontent h3, 
.p7APM01 .p7APMcontent h4 {
	font-size: 14px;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7APM01 .p7APMcontent p {
	margin: 0 0 0 12px;
	padding: 0 0 15px 12px;
	border-left: 1px solid #9bbed4;
	border-bottom: 1px solid #9bbed4;
	font-size: 1em;
}
.p7APM01 .current_mark {
	font-weight: bold !important;
}